a.link,
.link {
    color: #F8C95A;
    background: url(icons/arrow-right-sunlook.svg) 100% 30% no-repeat
}

a:focus:not(.btn),
a:hover:not(.btn),
a:active:not(.btn){
    color: #E0B34A;
}

blockquote.quote p:before,
blockquote.quote p:after {
    color: #F8C95A
}

.btn,
.alt-colored .btn,
.btn.alt-colored  {
    border: 2px solid #F8C95A;
    border-bottom: 2px solid #E0B34A;
    background-color: #F8C95A;
}

.btn:hover:not([disabled]):not(.disabled),
.btn:focus:not([disabled]):not(.disabled),
.btn:active:not([disabled]):not(.disabled),
.btn.is-open:not([disabled]):not(.disabled),
.alt-colored .btn:hover:not([disabled]):not(.disabled),
.alt-colored .btn:focus:not([disabled]):not(.disabled),
.alt-colored .btn:active:not([disabled]):not(.disabled),
.alt-colored .btn.is-open:not([disabled]):not(.disabled),
.btn.alt-colored:hover:not([disabled]):not(.disabled),
.btn.alt-colored:focus:not([disabled]):not(.disabled),
.btn.alt-colored:active:not([disabled]):not(.disabled),
.btn.alt-colored.is-open:not([disabled]):not(.disabled) {
    background-color: #E0B34A;
    border-color: #E0B34A;
}

.btn-outline,
.alt-colored .btn-outline,
.btn-outline.alt-colored {
    background-color: transparent;
    border: 2px solid #F8C95A;
    color: #333;
}

.btn-outline:hover:not([disabled]):not(.disabled),
.btn-outline:focus:not([disabled]):not(.disabled),
.btn-outline:active:not([disabled]):not(.disabled),
.btn-outline.is-open:not([disabled]):not(.disabled),
.alt-colored .btn-outline:hover:not([disabled]):not(.disabled),
.alt-colored .btn-outline:focus:not([disabled]):not(.disabled),
.alt-colored .btn-outline:active:not([disabled]):not(.disabled),
.alt-colored .btn-outline.is-open:not([disabled]):not(.disabled),
.btn-outline.alt-colored:hover:not([disabled]):not(.disabled),
.btn-outline.alt-colored:focus:not([disabled]):not(.disabled),
.btn-outline.alt-colored:active:not([disabled]):not(.disabled),
.btn-outline.alt-colored.is-open:not([disabled]):not(.disabled) {
    background-color: transparent;
    border-color: #333;
    color: #333
}

.ui-paragraph-headline.is-highlight:before {
    background-color: #F8C95A
}

.ui-c288-12plus-parallax-intro .ui-paragraph-headline:before {
    background-color: #fff !important;
}

.ui-introstandard-indicators .ui-introstandard-indicator-item.active {
    background-color: #F8C95A;
    border: 1px solid #F8C95A
}

.richtext a:not([class]),
.richtext a.disabled {
    border-bottom: 1px solid #F8C95A
}

.richtext a:not([class]):hover,
.richtext a:not([class]):focus,
.richtext a:not([class]):active,
.richtext a.disabled:hover,
.richtext a.disabled:focus,
.richtext a.disabled:active {
    color: #fff;
    background-position: 0 1px;
    border-bottom-color: #F8C95A
}

.ui-carousel-wide .carousel-indicators .carousel-indicator-item.active {
    background-color: #F8C95A;
    border: 1px solid #F8C95A
}

.ui-t12-highlight2 .h4-replace,
.ui-t12-highlight2 h4 {
    color: #F8C95A
}

.ui-l-503-circle .headline {
    color: #F8C95A
}

.ui-t315-04-standard .h4-replace,
.ui-t315-04-standard h4 {
    color: #F8C95A
}

.ui-hotspots .hotspot-btn-open:after {
    background-color: #F8C95A
}

.ui-hotspots .hotspot-btn-open:hover:after {
    background-color: #E0B34A
}

.ui-l-503-circle .link-box:active .headline,
.ui-l-503-circle .link-box:focus .headline,
.ui-l-503-circle .link-box:hover .headline {
    color: #E0B34A
}

.ui-t331-08-imagetext .title:after {
    -webkit-box-shadow: 0 0 0 #F8C95A, -20px 0 0 #F8C95A;
    box-shadow: 0 0 0 #F8C95A, -20px 0 0 #F8C95A;
    background-color: #F8C95A
}

.ui-t331-08-imagetext .image-box:active .title:after,
.ui-t331-08-imagetext .image-box:focus .title:after,
.ui-t331-08-imagetext .image-box:hover .title:after {
    -webkit-box-shadow: 0 0 0 #E0B34A, -30px 0 0 #E0B34A;
    box-shadow: 0 0 0 #E0B34A, -30px 0 0 #E0B34A;
    background-color: #E0B34A
}

.ui-t307-04-regional-teaser {
    background-color: #F8C95A
}

.ui-t307-04-regional-teaser:hover {
    background-color: #E0B34A
}

.is-orange.ui-t327-04-imagetext,
.ui-t327-04-imagetext {
    background-color: #F8C95A
}

.is-orange.ui-t327-04-imagetext:hover,
.ui-t327-04-imagetext:hover {
    background: #E0B34A
}

.ui-t331-08-imagetext .title {
    -webkit-box-shadow: 10px 0 0 #F8C95A, -18px 0 0 #F8C95A;
    box-shadow: 10px 0 0 #F8C95A, -18px 0 0 #F8C95A;
    background-color: #F8C95A
}

.ui-t331-08-imagetext .image-box:hover .title {
    -webkit-box-shadow: 10px 0 0 #E0B34A, -18px 0 0 #E0B34A;
    box-shadow: 10px 0 0 #E0B34A, -18px 0 0 #E0B34A;
    background-color: #E0B34A
}

.is-orange.ui-t327-04-imagetext:not(.no-link):hover {
    background: #E0B34A
}

.link:active,
.link:focus,
.link:hover,
a.link:active,
a.link:focus,
a.link:hover {
    color: #E0B34A;
    background: url(icons/arrow-right-sunlook-hover.svg) 100% 30% no-repeat
}

.ui-c287-8-counter-list .counter-text {
    color: #F8C95A
}

.ui-c273-tab-slider .milestone-headline {
    color: #333;    
}

.ui-c273-tab-slider .milestone:before {
    background: #FFF
}

.ui-c273-tab-slider .indicator {
    border-top-color: #F8C95A !important;
}

.ui-c273-tab-slider .milestone:hover:before {
    background-color: #E0B34A
}

.ui-c273-tab-slider .active-indicator {
    background-color: #fff;
    -webkit-box-shadow: 0px 2px 2px #E0B34A;
    box-shadow: 0px 2px 2px #E0B34A
}

.ui-c273-tab-slider .active-indicator:active,
.ui-c273-tab-slider .active-indicator .is-dragging {
    background-color: #E0B34A;
    -webkit-box-shadow: 0px 2px 2px #E0B34A;
    box-shadow: 0px 2px 2px #E0B34A
}

div .morelink a.link:hover,
div .morelink a.link:focus,
div .morelink a.link:active {
    color: #E0B34A
}

.bk-product-recommenders .ui-panel-migros .panel-heading {
    background-color: #F8C95A
}

.bk-product-recommenders .bk-preparation .richtext ol li:before {
    background-color: #F8C95A
}

.bk-product-recommenders .bk-ingredients .richtext .mui-shoppinglist-button-add {
    background-color: #F8C95A
}

.bk-product-recommenders .bk-ingredients .btn-outline {
    border: 2px solid #F8C95A;
    background-color: transparent;
    color: #F8C95A
}

.bk-product-recommenders .bk-ingredients .btn-outline:hover {
    border: 2px solid #E0B34A;
    color: #E0B34A
}

.ui-t309-03-standard h4,
.ui-t309-03-standard .h4-replace {
    color: #F8C95A
}

.ui-t324-03-standardimagetext {
    background-color: #F8C95A
}

.is-orange.ui-t307-04-regional-teaser,
.is-orange.ui-t324-03-standardimagetext,
.is-orange.ui-t327-04-imagetext {
    background-color: #F8C95A
}

.is-orange.ui-t307-04-regional-teaser:hover,
.is-orange.ui-t324-03-standardimagetext:hover,
.is-orange.ui-t327-04-imagetext:hover {
    background-color: #E0B34A
}

.is-orange.ui-t307-04-regional-teaser:not(.no-link):hover,
.is-orange.ui-t324-03-standardimagetext:not(.no-link):hover,
.is-orange.ui-t327-04-imagetext:not(.no-link):hover {
    background-color: #E0B34A
}

.ui-t330-06-imagetext .title {
    -webkit-box-shadow: 10px 0 0 #F8C95A, -18px 0 0 #F8C95A;
    box-shadow: 10px 0 0 #F8C95A, -18px 0 0 #F8C95A;
    background-color: #F8C95A
}

.ui-t330-06-imagetext .title:after {
    -webkit-box-shadow: 0 0 0 #F8C95A, -20px 0 0 #F8C95A;
    box-shadow: 0 0 0 #F8C95A, -20px 0 0 #F8C95A;
    background-color: #F8C95A
}

.ui-t330-06-imagetext .image-box:focus .title,
.ui-t330-06-imagetext .image-box:focus .highlight,
.ui-t330-06-imagetext .image-box:hover .title,
.ui-t330-06-imagetext .image-box:hover .highlight,
.ui-t330-06-imagetext .image-box:active .title,
.ui-t330-06-imagetext .image-box:active .highlight {
    -webkit-box-shadow: 10px 0 0 #E0B34A, -18px 0 0 #E0B34A;
    box-shadow: 10px 0 0 #E0B34A, -18px 0 0 #E0B34A;
    background-color: #E0B34A
}

.ui-t330-06-imagetext .image-box:focus .title:after,
.ui-t330-06-imagetext .image-box:focus .highlight:after,
.ui-t330-06-imagetext .image-box:hover .title:after,
.ui-t330-06-imagetext .image-box:hover .highlight:after,
.ui-t330-06-imagetext .image-box:active .title:after,
.ui-t330-06-imagetext .image-box:active .highlight:after {
    -webkit-box-shadow: 0 0 0 #E0B34A, -30px 0 0 #E0B34A;
    box-shadow: 0 0 0 #E0B34A, -30px 0 0 #E0B34A;
    background-color: #E0B34A
}

@media only screen and (max-width: 767px) {
    .ui-t331-08-imagetext .image-box figcaption {
        background-color: #F8C95A
    }
}

@media only screen and (max-width: 767px) {
    .ui-t331-08-imagetext .image-box:active figcaption,
    .ui-t331-08-imagetext .image-box:focus figcaption,
    .ui-t331-08-imagetext .image-box:hover figcaption {
        background-color: #E0B34A
    }
}

.ui-panel-migros .panel-title>a {
    color: #F8C95A
}

.ui-panel-migros.panel {
    border-bottom: 2px solid #F8C95A
}

.ui-hotspots .hotspot-accordion .ui-panel-migros:first-child {
    border-top: 2px solid #F8C95A
}

.ui-panel-migros .panel-title>a:hover {
    color: #E0B34A
}

.ui-t12-highlight2 h4:after,
.ui-t12-highlight2 .h4-replace:after {
    background-image: url(icons/arrow-teaser-sunlook.svg)
}

@media only screen and (max-width: 991px) {
    .ui-t12-highlight2 h4:after,
    .ui-t12-highlight2.is-orange div.centered:last-child:after {
        background-image: url(icons/arrow-right-sunlook-small.svg)
    }
}

.ui-preview-teaser .carousel-control .arrow-left {
    background-image: url(icons/arrow-light-left-sunlook.svg)
}

.ui-preview-teaser .carousel-control .arrow-right {
    background-image: url(icons/arrow-light-right-sunlook.svg)
}

.ui-panel-migros .panel-title>a:before {
    background-image: url(icons/dropdown-closed-sunlook.svg)
}

.ui-panel-migros .panel-title>a:hover:before {
    background-image: url(icons/dropdown-closed-hover-sunlook.svg)
}

.ui-popover-container .popover.is-map>.arrow,
.ui-popover-container .popover.is-map>.arrow::after {
    border-top-color: #F8C95A
}

.ui-popover-container .popover.is-map {
    color: #fff;
    background-color: #F8C95A;
    padding-top: 0;
    border-color: #F8C95A
}

@media only screen and (max-width: 991px) {
    .ui-c273-tab-slider .milestone-wrapper.is-active .milestone::before {
        background-color: #F8C95A
    }
}

.ui-t338-12-teaser .title {
    -webkit-box-shadow: 10px 0 0 #F8C95A, -18px 0 0 #F8C95A;
    box-shadow: 10px 0 0 #F8C95A, -18px 0 0 #F8C95A;
    background-color: #F8C95A
}

.ui-t338-12-teaser .title:after {
    -webkit-box-shadow: 0 0 0 #F8C95A, -25px 0 0 #F8C95A;
    box-shadow: 0 0 0 #F8C95A, -25px 0 0 #F8C95A;
    background-color: #F8C95A
}

.ui-t338-12-teaser .image-box:focus .title,
.ui-t338-12-teaser .image-box:focus .highlight,
.ui-t338-12-teaser .image-box:hover .title,
.ui-t338-12-teaser .image-box:hover .highlight,
.ui-t338-12-teaser .image-box:active .title,
.ui-t338-12-teaser .image-box:active .highlight {
    -webkit-box-shadow: 10px 0 0 #E0B34A, -18px 0 0 #E0B34A;
    box-shadow: 10px 0 0 #E0B34A, -18px 0 0 #E0B34A;
    background-color: #E0B34A
}

.ui-t338-12-teaser .image-box:focus .title:after,
.ui-t338-12-teaser .image-box:hover .title:after,
.ui-t338-12-teaser .image-box:active .title:after {
    -webkit-box-shadow: 0 0 0 #E0B34A, -25px 0 0 #E0B34A;
    box-shadow: 0 0 0 #E0B34A, -25px 0 0 #E0B34A;
    background-color: #E0B34A
}

.ui-t338-12-teaser .ui-secondary-headline.is-gray-color {
    color: #333
}

.ui-t335-12plus-campaign-teaser {
    background-color: #F8C95A
}

.ui-t335-12plus-campaign-teaser:hover .btn-outline {
    border: 2px solid #333;
    color: #333
}

.ui-l532-12-categorylist .product-category-title {
    background-color: #F8C95A
}

.ui-l532-12-categorylist .product-category-title:hover {
    background-color: #E0B34A
}

.ui-l532-12-categorylist .category-list.is-variant-2 .product-category-title.is-inverted {
    border-color: #F8C95A;
    color: #F8C95A
}

.ui-l532-12-categorylist .category-list.is-variant-2 .product-category-title.is-inverted:hover {
    border-color: #E0B34A;
    color: #E0B34A
}

.ui-l532-12-categorylist .category-list.is-variant-2 .product-category-title.is-inverted .product-category-title-text:after {
    background-image: url(icons/arrow-teaser-sunlook.svg)
}

.m402-04-contentimage .btn {
    background: url(icons/zoom-sunlook.svg) no-repeat
}

.m402-04-contentimage .btn:focus,
.m402-04-contentimage .btn:hover,
.m402-04-contentimage .btn:active {
    background: url(icons/zoom-sunlook-hover.svg) no-repeat
}

@media only screen and (max-width: 767px) {
    .ui-preview-teaser.is-card-slider .carousel-control .arrow-left {
        background-image: url(icons/arrow-left-sunlook-s.svg)
    }
    .ui-preview-teaser.is-card-slider .carousel-control .arrow-right {
        background-image: url(icons/arrow-right-sunlook-s.svg)
    }
}

@media only screen and (max-width: 991px) {
    .ui-t315-04-standard:focus,
    .ui-t315-04-standard:hover,
    .ui-t315-04-standard:active {
        color: #E0B34A
    }
    .ui-t315-04-standard:focus .h4-replace,
    .ui-t315-04-standard:hover .h4-replace,
    .ui-t315-04-standard:active .h4-replace {
        color: #E0B34A
    }
}

.modal .modal-fullscreen .modal-body .close,
.modal .image-fullscreen .modal-body .close {
    background-color: #F8C95A
}

.modal .modal-fullscreen .modal-body .close:focus,
.modal .modal-fullscreen .modal-body .close:hover,
.modal .modal-fullscreen .modal-body .close:active,
.modal .image-fullscreen .modal-body .close:focus,
.modal .image-fullscreen .modal-body .close:hover,
.modal .image-fullscreen .modal-body .close:active {
    background-color: #E0B34A
}

.no-touch .ui-t338-12-teaser .image-box:hover .title {
    -webkit-box-shadow: 10px 0 0 #E0B34A, -18px 0 0 #E0B34A;
    box-shadow: 10px 0 0 #E0B34A, -18px 0 0 #E0B34A;
    background-color: #E0B34A
}

.no-touch .ui-t338-12-teaser .image-box:active .title:after,
.no-touch .ui-t338-12-teaser .image-box:focus .title:after,
.no-touch .ui-t338-12-teaser .image-box:hover .title:after {
    -webkit-box-shadow: 0 0 0 #E0B34A, -25px 0 0 #E0B34A;
    box-shadow: 0 0 0 #E0B34A, -25px 0 0 #E0B34A;
    background-color: #E0B34A;
    background-position: 1px center
}

.ui-l516-08-linklist-with-image .listitem .listitemlink .name {
    color: #F8C95A
}

.ui-l516-08-linklist-with-image .listitem .listitemlink:active .name,
.ui-l516-08-linklist-with-image .listitem .listitemlink:focus .name,
.ui-l516-08-linklist-with-image .listitem .listitemlink:hover .name {
    color: #E0B34A
}

@media only screen and (max-width: 767px) {
    .ui-l516-08-linklist-with-image .listitem .listitemlink .name {
        background: url(icons/arrow-right-medium-sunlook.svg) right 0 top 50% no-repeat
    }
}

@media only screen and (max-width: 767px) {
    .ui-l516-08-linklist-with-image .listitem .listitemlink .name:active,
    .ui-l516-08-linklist-with-image .listitem .listitemlink .name:focus,
    .ui-l516-08-linklist-with-image .listitem .listitemlink .name:hover {
        background-image: url(icons/arrow-right-medium-sunlook-hover.svg)
    }
}


.ui-c273-tab-slider .imageslide-background {
    background-color: #F8C95A !important;
}

@media only screen and (max-width: 479px) {
.col-xs-6 .ui-t331-08-imagetext .image-box {
    background-color:  #F8C95A;

}}